Subject: 答复: doubt about "IP Router Alert Option" between MPLS-BFD & LSP-Ping

From: [email-masked]
Date: Fri, 7 May 2010 14:16:54 +0800

Hi all,

Can someone help me on this question?

Best Regards.

代雪会078045/user/zte_ltd 
2010-04-28 16:48

收件人
[email-masked], [email-masked], [email-masked]
抄送
[email-masked], "[email-masked]" <[email-masked]>
主题
doubt about "IP Router Alert Option" between MPLS-BFD & LSP-Ping

Hi all,

In RFC4379, Section 4.3 - "Sending an MPLS Echo Request", The Router Alert 
option MUST be set in the IP header.

In draft-ietf-bfd-mpls-07, section-7 "Encapsulation", I can *NOT* find 
anything about "the Router Alert Option".

IMO, the MPLS-BFD refer to RFC4379; why are they  *NOT* the same on the 
operation of "Router Alert Option"?

BR.
Xuehui